<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="gift_switch" pages="0,0,1,1" selected="0"/>
  <controller name="isHall" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n31_m0oh" name="n31" src="q8ucj" fileName="img/com_tips_bg.png" pkg="o9974uc5" xy="60,335" size="960,983">
      <gearXY controller="isHall" pages="0,1" values="60,335|60,413"/>
      <gearSize controller="isHall" pages="0" values="960,983,1,1" default="960,1148,1,1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n46_pvmy" name="n46" src="pvmye3s" fileName="img/setting_bg.png" xy="168,520" size="747,192">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n5_sebx" name="btn_back" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="915,453">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n16_sebx" name="btn_sound" src="sebx11" fileName="com/btn_sound_on_off.xml" xy="602,1070">
      <gearXY controller="isHall" pages="0,1" values="602,1070|602,1254"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n17_sebx" name="btn_music" src="wgo421" fileName="com/btn_music_on_off.xml" xy="222,1070" controller="on_off,1">
      <gearXY controller="isHall" pages="0,1" values="222,1070|222,1254"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Music"/>
    </component>
    <component id="n18_sebx" name="btn_privacy" src="sebx13" fileName="com/btn_menu.xml" xy="163,902">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n19_sebx" name="btn_terms" src="sebx13" fileName="com/btn_menu.xml" xy="554,902" controller="menus,1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n27_9wz1" name="btn_official" src="sebx13" fileName="com/btn_menu.xml" xy="554,765" controller="menus,4">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n28_kzdt" name="btn_restore" src="sebx13" fileName="com/btn_menu.xml" xy="163,765" controller="menus,2">
      <gearDisplay controller="gift_switch" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n25_q8uc" name="text_uid" xy="498,629" pivot="0.5,0.5" size="239,56" fontSize="42" color="#bc947e" align="center" vAlign="middle" leading="0" ubb="true" vars="true" text="UID:{UID=1029369}">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n26_q8uc" name="text_version" xy="384,1203" pivot="0.5,0.5" size="312,56" fontSize="42" color="#c5a88d" align="center" vAlign="middle" leading="0" ubb="true" vars="true" autoSize="shrink" text="Version:{count=1.0.0}">
      <gearXY controller="isHall" pages="0,1" values="384,1203|384,1379"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n41_emjh" name="title" xy="334,335" size="451,92" fontSize="70" color="#fff4e6" align="center" autoSize="shrink" strokeColor="#9d6d4a" strokeSize="4" text="Settings">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n33_m0oh" name="com_gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="225,17" size="280,78">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n39_d6ui" name="btn_us" src="sebx13" fileName="com/btn_menu.xml" xy="163,764" controller="menus,5">
      <gearDisplay controller="gift_switch" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n43_emjh" name="btn_back_home" src="emjh32" fileName="com/btn_back_home.xml" xy="216,1058" pivot="0.5,0.5">
      <gearDisplay controller="isHall" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n44_e4zu" name="btn_language" src="sebx13" fileName="com/btn_menu.xml" xy="-481,1191" visible="false" controller="menus,6">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n47_pvmy" name="edit_name" src="sebxh" fileName="com/com_edit_name.xml" xy="417,553">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n48_pvmy" name="btn_head" src="sebxj" fileName="com/btn_item_head.xml" xy="229,535" controller="setting,1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>